contentColumnType: string
fieldGroup: 375d1529-67f1-4595-9551-6c818d23548a
handle: email
instructions: ''
name: Email
searchable: true
settings:
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Email
